ATANKS(6)

NAME
atanks - obliterate each other with oversize weapons

SYNOPSIS
atanks [options]

DESCRIPTION
Atomic Tanks is a multi-player game in which you attempt to destroy other tanks while trying to protect your own. You earn money for destroying other tanks; with this money you can buy upgrades and better weapons for your tank.

This game is similar Scorched Earth or the Worms series of games.

OPTIONS

-v, --verbose
    display extra information while running

-h  display a brief message showing which options can be used

-fs run Atomic Tanks in full screen mode

--windowed
    run Atomic Tanks in a window (this is the default)

-d, --depth 16|32
    set th the color depth to either 16 or 32 bits

-w, --width width
    set the window width (default is 800)

--height height
    set the window height (default is 600)

AUTHOR
Atomic Tanks was written by Tom Hudson <tom@singular.org.uk>. This manual page was written by Graham Wilson <graham@debian.org> for the Debian project, but may be used by others.